TO OUR SHAREHOLDERS

Strategy is about making choices. And over the last decade, we have
made a number of them, big and small, all with the objective of
creating a company that can deliver sustainable revenue growth, realize
differentiated positions and generate strong, long-term returns.
We chose to emphasize Analog and Embedded Processing and walk
away from our former Wireless business, which was about 30 percent
of revenue in 2006 and required large, hard-to-recoup investments in
R&D and capital equipment.
We chose to focus on products and technologies with long life spans
that could generate sustainable revenue and returns.
We chose to aggressively put manufacturing capacity in place during
the depths of the economys declines (at an average price savings of
about 90 cents per dollar), so that our pipeline is always ready to
meet demand.
We chose to make a major acquisition of National Semiconductor,
which dovetailed nicely with where we wanted to go: analog, catalog,
industrial and automotive.
Of course, choices have consequences. Im pleased to say ours have
been good ones. Analog and Embedded Processing have gained share
each of the past four years. Gross margins were strong in the year, and
we set a new record in the third quarter. And perhaps most important,
we now have a portfolio that allows cash generation to dominate our
thinking.
Long term, we believe the ability to generate cash is what matters to
any business, and in 2013, we introduced investors to our capital
management strategy. The strategy codified some past practices,
while reaffirming our belief that these practices are sustainable well
into the future.
We expect to consistently convert 20-25 percent of our revenue into
free cash flow, and return all of it, minus debt repayment, to investors
in the form of dividends and stock repurchases. In 2013, TI generated
$3 billion of free cash flow, or 24 percent of our revenue, and we
returned more than that, $4 billion in total, to shareholders. This included
raising our quarterly dividend 43 percent  our tenth consecutive year
of dividend increases.
Bottom line, TI is able to grow, generate cash and return it to
shareholders in a way that few companies can match. Among
S&P 500 companies in 2013, TI ranked in the top quartile in converting
revenue to free cash flow and in the top 10th percentile in returning
cash as a percentage of revenue.
Despite the progress and returns, we know our work is not done.
We intend to make TI even stronger over the next five years. Let me
highlight where were spending our energies and resources.
We want to strengthen our portfolio of products. That means even more
Analog and Embedded Processing, which we expect to be 90 percent
of our revenue within the next few years. Were well on our way, as
79 percent of our revenue came from Analog and Embedded Processing
in 2013, up from 44 percent in 2006 when this journey began.
We want industrial and automotive to be a bigger part of our future
because of the diversity, long product lives and growth opportunities
they provide. Weve made good progress, with 37 percent of revenue
now coming from these markets  a five percentage point increase
just in the last year.
We want more of our revenue coming from catalog and applicationspecific
standard products because they have attributes that matter
to us: long product lives, many customers, great representation in
industrial and automotive, and good profitability.
We want further diversity in our customer base, providing more stability
and growth opportunities. This means more engagements with small
customers, and new wins with large customers. One indicator of our
customer diversity profile is that our largest customer today drives only
7 percent of revenue; contrast that with 2009 when our largest customer
was 24 percent of revenue.
In summary, the choices weve made have created a sustainable
business model that we believe will serve TI and its shareholders for
years to come. Our strategy can deliver growth, profitability, and enable
us to generate and return cash. Its a strategy that mirrors where we
believe our industry is heading  toward a world where semiconductors
touch peoples lives every day and everywhere. Its a strategy that has
made us who we are and who we will be  strong, stable, competitive 
with a long runway of opportunities still ahead of us.

